
.link_main_ttl {
	width: 100%;
}
.link_main_ttl h2 {
	color: #930012;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	margin: 0 0 10px 0;
}
.link_main_ttl p {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 -2px 0;
}
.link_under_line {
	text-align: center;
}
@media only screen and (min-width: 641px) {
	.link_main_ttl h2 {
		font-size: 40px;
	}
	.link_main_ttl p {
		font-size: 14px;
	}
}
@media only screen and (min-width: 769px) {
	.link_main_ttl h2 {
		font-size: 55px;
	}
	.link_main_ttl p {
		font-size: 20px;
	}
}

.ttl_md{
	margin: 0 0 0;
}
@media only screen and (min-width: 1025px) {
.ttl_md{
	margin: 0 0 -50px;
}
}
/*
メインコンテンツ
*/
.history_wrap {
	padding: 0 0 40px;
}
.history_btn_area{
	display: inline-flex;
	flex-flow: column;
	justify-content: space-between;
	width: 100%;
}
.history_btn {
  display: block;
	position: relative;
	margin: 0 0 0 0;
	padding: 10px 0 ;
	width: 100%;
}
.history_btn:first-child {
   margin: 0 0 0 0;
	}
.history_btn a {
	display: block;
	height: 40px;
	color:#ffffff;
	background: #000000;
	line-height: 40px;
	text-align: center;
	width: 100%;
}
.fa-w-10 {
	position: absolute;
	right: 14px;
	bottom: 21px;
}
.history_ttl {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 3px solid #000000 ;
}
.history_01_ttx {
	font-size: 13px;
	border-bottom: 1px solid #000000 ;
	margin: 15px 0 0;
	padding: 0 0 15px;
}
.history_01_ttx p {
	padding: 5px 0 0;
}
.cont_ttl {
	margin: 15px 0;
	padding: 0 0 3px;
	font-weight: bold;
	max-width: 480px;
	border-bottom: 1px dotted #000;
}
.cont_txt {
	font-size: 13px;
}
.history_01_ttx:last-child {
	border-bottom: 3px solid #000;
}
.history_02_ttx {
	display: block;
	border-bottom: 1px solid #000;
	margin: 15px 0 0 0;
	padding : 0 0 15px 0;
}
.history_02_ttx:last-child {
	border-bottom: 3px solid #000;
}
.cont_ttl02 {
	font-size: 16px;
	font-weight: bold;
}
.cont_txt02 {
	display: flex;
	font-size: 13px;
	align-items: center;
}
@media only screen and (min-width: 641px) {
	.history_wrap {
/*
		padding: 0 0 90px;
*/
	}
	.history_02_ttx {
		display: flex;
	}
	.cont_ttl02 {
		font-size: 18px;
	}
	.cont_txt02 {
		display: flex;
		margin: 0 0 0 50px;
	}
	.history_02_ttx {
		margin: 30px 0 0 0;
		padding : 0 0 30px 0;
	}
}
@media only screen and (min-width: 769px) {
	.history_btn_area{
		display: inline-flex;
		flex-flow: row;
		justify-content: space-between;
		width: 100%;
	}
  .history_btn {
    display: inline-flex;
		position: relative;
    margin: 0 0 0 0;
		width: 31%;
	}
	.history_btn a {
		display: block;
		height: 40px;
		color:#ffffff;
		background: #000000;
		line-height: 40px;
		text-align: center;
	}
	.fa-w-10 {
		position: absolute;
		right: 4%;
		bottom: 21px;
	}
	.history_ttl {
		font-size: 24px;
		font-weight: bold;
		border-bottom: 3px solid #000000 ;
	}
	.history_01_ttx {
		font-size: 20px;
	}
	.cont_txt {
		font-size: 18px;
	}
	.cont_ttl02 {
		font-size: 20px;
		font-weight: bold;
	}
	.cont_txt02 {
		font-size: 18px;
	}
}
@media only screen and (min-width: 1025px) {
	.history_wrap {
	}
	
}


.hist_con{
	font-size: 16px;
	margin: 15px 0 0;
}
@media only screen and (min-width: 769px) {
.hist_con{
	font-size: 18px;
	margin: 30px 0 0;
}
}